6.0.0-git
2019-03-23

[#7933] rename fixes to vfs smb driver
Summary rename fixes to vfs smb driver
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at) , slusarz (at) horde (dot) org
Requester leena.heino (at) uta (dot) fi
Created 2009-02-02 (3701 days ago)
Due
Updated 2009-02-03 (3700 days ago)
Assigned 2009-02-03 (3700 days ago)
Resolved 2009-02-03 (3700 days ago)
Milestone
Patch Yes

History
2009-02-03 07:28:19 Michael Slusarz Comment #6
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
Cleaned up patch and applied.
2009-02-03 07:27:25 CVS Commit Comment #4 Reply to this comment
2009-02-03 07:25:08 CVS Commit Comment #2 Reply to this comment
2009-02-03 03:40:50 Chuck Hagenbuch Assigned to Horde DevelopersHorde Developers
 
2009-02-03 03:40:39 Chuck Hagenbuch Version ⇒ HEAD
Queue ⇒ Horde Framework Packages
State ⇒ Assigned
 
2009-02-02 15:17:36 leena (dot) heino (at) uta (dot) fi Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ rename fixes to vfs smb driver
Queue ⇒ Gollem
Milestone ⇒
Patch ⇒ Yes
New Attachment: horde-framework3-smbrenamefix.patch Download
Reply to this comment
After this patch rename worked with EMC Celerra NAS-server.



Rename multiple files might also be broken. If one attempts to rename 
multiple files then the rename function only tries to rename the first 
file multiple times.

Saved Queries